mergeword(1)

NAME
mergeword - merge words in canna dictionary files

SYNOPSIS
mergeword [filename]

DESCRIPTION
Reads text-based dictionary file from input and merge similar entries and output a dictionary file. Reads from the specified filename, or from standard input if file is not specified.

AUTHOR
This manual page was written by Junichi Uekawa (dancer@debian.org) for Debian GNU/Linux and may be used by others.